package fileIO.textures.worldgen;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class BoulderTextures {

	public static void getTextures(BufferedImage image) {
		// small boulders
		for(int i = 0; i < 4; i++) Textures.boulderSheet[i] = Utils.grabSprite(image, i+1, 1, 30, 20);
		
		// large boulders
		for(int i = 4; i < 8; i++) Textures.boulderSheet[i] = Utils.grabSprite(image, i-4+1, 2, 55, 42);
	}

}
